Pango::Fontset(3pm)

NAME
Pango::Fontset - object containing a set of Pango::Font objects

HIERARCHY
  Glib::Object
  +----Pango::Fontset

METHODS

  font = $fontset->get_font ($wc)

•   $wc (integer)

  $fontset->foreach ($func, $data=undef)

•   $func (scalar)

•   $data (scalar)

Since: pango 1.4

  fontmetrics = $fontset->get_metrics

SEE ALSO
Pango, Glib::Object

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.